.readability-test-templ .row.s16 {
	margin-left: -8px;
	margin-right: -8px
}

.readability-test-templ .row.s16>div {
	padding-left: 8px;
	padding-right: 8px
}

.readability-test-templ .generator-panel {
	margin: 14px 0 45px;
	background-color: #FFFFFF;
	border: 1px solid #ABB9C2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.readability-test-templ .generator-panel .panel-head {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	padding: 14px
}

.readability-test-templ .generator-panel .panel-head-left {
	-ms-flex-positive: 1;
	flex-grow: 1
}

.readability-test-templ .generator-panel .panel-head-logo {
	padding-right: 19px;
	display: inline-block;
	vertical-align: middle
}

.readability-test-templ .generator-panel .panel-head-title {
	font-family: 'Inter-Regular', sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 14px;
	letter-spacing: -0.008em;
	color: #21272C;
	text-decoration: none;
	display: inline-block
}

.readability-test-templ .generator-panel .panel-head-title i {
	color: #A6B9DE;
	font-size: 24px;
	vertical-align: middle;
}

.readability-test-templ .generator-panel .panel-head-social {
	padding-right: 20px
}

.readability-test-templ .generator-panel .panel-head-social label {
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: -0.03em;
	color: #21272C;
	margin: 0;
}

.readability-test-templ .generator-panel .panel-head-social a {
	margin-left: 12px;
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	text-decoration: none;
	color: #4C74B9
}

.readability-test-templ .generator-panel .panel-body {
	position: relative;
	background: url(/assets/readability-test/img/bg.png) no-repeat center 0 #CCE4FF;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover
}

.readability-test-templ .generator-panel .panel-body.square {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0
}

.readability-test-templ .generator-panel .panel-body-inner {
	width: 100%;
	padding: 65px 24px 24px
}

.readability-test-templ .generator-panel .panel-body-more {
	font-family: 'Inter-Regular', sans-serif;
	position: absolute;
	font-weight: 600;
	text-decoration: none;
	font-size: 14px;
	line-height: 32px;
	text-align: center;
	letter-spacing: -0.018em;
	color: #4C74B9;
	left: 50%;
	bottom: -19px;
	margin-left: -37px
}

.readability-test-templ .generator-panel .panel-body-more i {
	display: block;
	height: 38px;
	line-height: 38px;
	width: 38px;
	font-size: 24px;
	margin: 0 auto;
	background-color: #92278F;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.readability-test-templ .generator-panel .panel-body-more:focus i,
.readability-test-templ .generator-panel .panel-body-more:hover i {
	background-color: #831980
}

.readability-test-templ .generator-panel .panel-footer {
	padding: 90px 100px 120px
}

.readability-test-templ .generator-panel .panel-footer-title {
	margin: 0 0 24px
}

.readability-test-templ .generator-panel .panel-footer-content p {
	font-family: 'Inter-Regular', sans-serif;
	font-size: 13px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #000000;
	margin-top: 0
}

.readability-test-templ .generator-panel .panel-footer-content ul {
	margin: 0;
}

.readability-test-templ .generator-panel .panel-footer-content ul li {
	padding: 5px 12px;
}

.readability-test-templ .generator-panel .panel-footer-content ul li a {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 13px;
    line-height: 24px;
    letter-spacing: -0.003em;
}

.readability-test-templ .generator-panel .panel-footer-content p:last-child {
	margin-bottom: 0
}

.readability-test-templ .generator-panel .panel-footer-content p.lead {
	font-size: 23px;
	line-height: 35px;
	letter-spacing: -0.0065em;
	color: #000000;
}

.readability-test-templ .generator-panel .panel-footer-video {
	margin-bottom: 24px;
	text-align: right
}

.readability-test-templ .generator-panel .panel-footer-video .img-responsive {
	margin-left: auto
}

.readability-test-templ .generator-panel .panel-footer-content {
	overflow: hidden;
	max-height: 300px;
	position: relative;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}

.readability-test-templ .generator-panel .panel-footer-content:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 62px;
	content: "";
	background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
	background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
	background: -ms-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
}

.readability-test-templ .generator-panel .panel-footer-content.open {
	max-height: 6000px;
	margin-bottom: 20px;
}

.readability-test-templ .generator-panel .panel-footer-content.open:after {
	opacity: 0
}

.readability-test-templ .generator-panel .panel-footer-read-more-toggle a {
	font-family: 'Inter-Regular', sans-serif;
	display: inline-block;
	background-color: #CCE4FF;
	padding: 2px 20px;
	font-weight: 600;
	font-size: 13px;
	line-height: 24px;
	letter-spacing: -0.003em;
	text-transform: uppercase;
	color: #263A5F;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.readability-test-templ .generator-panel .panel-footer-read-more-toggle a:hover {
	background-color: #207DE9;
	color: #fff;
	text-decoration: none
}

.readability-test-templ .mb-3 {
	margin-bottom: 20px !important
}

.readability-test-templ .generator-title {
	font-weight: 900;
	text-align: center;
	letter-spacing: -0.042em;
	color: #263A5F;
	margin: 0 0 10px
}

.readability-test-templ .generator-lead {
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	letter-spacing: -0.008em;
	color: #263A5F;
	margin: 0 0 30px
}

.readability-test-templ .generator-form {
	max-width: 574px;
	margin: 0 auto 30px;
	background-color: #ffffff;
	padding: 7px 14px 17px;
	border: 1px solid #D2DCEE;
	-webkit-box-shadow: 0px 2px 8px rgba(110, 123, 129, 0.2);
	-moz-box-shadow: 0px 2px 8px rgba(110, 123, 129, 0.2);
	box-shadow: 0px 2px 8px rgba(110, 123, 129, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.readability-test-templ .generator-form form {
	padding-top: 12px
}

.readability-test-templ .generator-form .form-label {
	margin: 0 0 19px;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	letter-spacing: -0.008em;
	color: #21272C;
}

.readability-test-templ .generator-form .form-control {
	font-family: 'Inter-Regular', sans-serif;
	color: #374046;
	width: 100%;
	height: 76px;
	padding: 24px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ABB9C2;
	background-color: #FFFFFF;
	font-weight: 600;
	font-size: 21px;
	line-height: 28px;
	letter-spacing: -0.0055em;
	margin: 0
}

.readability-test-templ .generator-form .form-control.sm {
	height: 44px;
	padding: 14px 16px;
	font-size: 18px;
	line-height: 16px;
	letter-spacing: -0.0055em;
}

.readability-test-templ .generator-form .form-control:read-only {
	color: #ABB9C2
}

.readability-test-templ .generator-form .form-control:focus {
	outline: 0;
	border-color: #116FDA
}

.readability-test-templ .generator-form textarea.form-control {
	padding: 11px 18px;
	font-size: 15px;
	line-height: 28px;
	height: 220px;
	resize: none
}

.readability-test-templ .generator-form .form-title {
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 22px;
	line-height: 32px;
	letter-spacing: -0.018em;
	color: #000000;
	margin: 0 0 3px
}

.readability-test-templ .generator-form .form-text {
	margin: 0 0 14px;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #000000;
}

.readability-test-templ .generator-form .form-icon {
	width: 83px;
	height: 83px;
	line-height: 86px;
	background-color: #D2DCEE;
	font-size: 54px;
	color: #4C74B9;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	float: right;
	margin-left: 24px
}

.readability-test-templ .generator-form .form-group {
	margin-bottom: 5px
}

.readability-test-templ .generator-form .form-group-title {
	font-family: 'Inter-Regular', sans-serif;
	margin: 0 0 3px;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #263A5F;
}

.readability-test-templ .generator-form .form-group-text {
	margin: 0 0 2px;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #000000;
}

.readability-test-templ .generator-form .btn,
.test-readability-btn {
	font-family: 'Inter-Regular', sans-serif;
	cursor: pointer;
	height: auto;
	margin: 0 auto;
	padding: 16px;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: -0.008em;
	color: #FFFFFF;
	background-color: #26B16D;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 100%;
}

.readability-test-templ .generator-form .btn i,
.test-readability-btn i {
	font-size: 20px;
	vertical-align: middle
}

.readability-test-templ .generator-form .btn:focus,
.generator-form .btn:hover,
.test-readability-btn:focus,
.test-readability-btn:hover {
	background-color: #0E9251;
	color: #fff
}

.test-readability-btn {
	width: auto !important;
	margin: 0 auto;
	float: none;
	display: table;
	margin-bottom: 24px;
}

.readability-test-templ .generator-form .form-help-tips {
	position: relative;
	text-align: center;
	margin: 67px 0 8px;
	font-weight: 500;
	font-size: 13px;
	line-height: 24px;
	letter-spacing: -0.008em;
	color: #374046;
}

.readability-test-templ .generator-form .form-help-tips a {
	font-family: 'Inter-Regular', sans-serif;
	color: inherit;
	font-weight: inherit;
	vertical-align: middle;
	text-decoration: none;
}

.readability-test-templ .generator-form .form-help-tips a i {
	color: #116FDA;
	font-size: 16px;
	vertical-align: middle;
	display: inline-block;
}

.readability-test-templ .generator-form .form-help-tips a:focus,
.generator-form .form-help-tips a:hover {
	color: #116FDA;
	text-decoration: underline;
}

.readability-test-templ .generator-form .form-help-tips-content {
	display: none;
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 100%;
	background-color: #829DCE;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-weight: 500;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: -0.0045em;
	color: #FFFFFF;
	text-align: left;
	padding: 24px;
	margin-bottom: 6px
}

.readability-test-templ .generator-form .form-help-tips-content:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	border-top: 12px solid #829DCE;
}

.readability-test-templ .generator-form .form-help-tips-content p {
	color: inherit;
	margin: 0 0 12px;
	font-size: inherit;
	line-height: inherit
}

.readability-test-templ .generator-form .form-help-tips.active .form-help-tips-content {
	display: block;
}

.readability-test-templ .generator-form .form-desc {
	font-family: 'Inter-Regular', sans-serif;
	margin: 10px 0 8px;
	font-style: italic;
	display: block;
	font-weight: 500;
	font-size: 13px;
	line-height: 1;
	letter-spacing: -0.008em;
	color: #869298;
}

.readability-test-templ .generator-form .form-addon {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
}

.readability-test-templ .generator-form .form-addon .form-addon-link {
	font-size: 24px;
	margin: 0 10px;
	text-decoration: none
}

.readability-test-templ .generator-form-navtab {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center
}

.readability-test-templ .generator-form-navtab a {
	font-family: 'Inter-Regular', sans-serif;
	text-decoration: none;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	letter-spacing: -0.02em;
	color: #374046;
	padding: 10px 14px;
	border-bottom: 2px solid transparent;
}

.readability-test-templ .generator-form-navtab a.active {
	color: #116FDA;
	border-bottom-color: #116FDA;
}

.readability-test-templ .generator-form-navtab a:focus,
.generator-form-navtab a:hover {
	color: #116FDA
}

.readability-test-templ .generator-form-panel {
	max-height: 0;
	overflow: hidden;
	position: relative
}

.readability-test-templ .generator-form-panel.active {
	max-height: inherit;
}

.readability-test-templ .generator-footer {
	padding-bottom: 55px
}

.readability-test-templ .generator-footer-title {
	font-family: 'Inter-Medium', sans-serif;
	font-weight: 600;
	margin: 0 0 16px;
	font-size: 22px;
	line-height: 32px;
	text-align: center;
	letter-spacing: -0.018em;
	color: #4C74B9;
}

.readability-test-templ .generator-logos {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.readability-test-templ .generator-logos a {
	margin: 0 15px 15px
}

.readability-test-templ .generator-logos a:first-child {
	margin-left: 0
}

.readability-test-templ .generator-logos a:last-child {
	margin-right: 0
}

.readability-test-templ .generator-logos img {
	max-width: 100%
}

.readability-test-templ #enter-url-tab form {
	padding-top: 52px;
}

.readability-test-templ #enter-text-tab form {
	padding-top: 20px;
}

.readability-test-templ .generator-results {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 20px 0 15px;
	margin-top: 34px;
	margin-bottom: 10px
}

.readability-test-templ .generator-results .card-chart {
	margin-right: 28px;
}

.readability-test-templ .generator-results .card-body {
	padding: 0;
	word-break: break-word;
}

.readability-test-templ .generator-results .card-title {
	font-family: 'Inter-Regular', sans-serif;
	margin: 0 0 6px;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #21272C;
}

.readability-test-templ .generator-results .card-text {
	margin: 0 0 18px;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #000000;
}

.readability-test-templ .generator-results .card-share label {
	display: inline-block;
	font-weight: 800;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: -0.03em;
	color: #000000;
	margin: 0;
}

.readability-test-templ .generator-results .card-share a {
	font-family: 'Inter-Regular', sans-serif;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	text-decoration: none;
	color: #0E6AD2
}

.readability-test-templ .easy-pie-chart {
	font-family: 'Inter-Regular', sans-serif;
	text-align: center;
	width: 100px;
	height: 100px;
	line-height: 100px;
	position: relative;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -0.03em;
	color: #21272C;
}

.readability-test-templ .easy-pie-chart canvas {
	position: absolute;
	top: 0;
	left: 0;
}

.readability-test-templ .generator-result-more {
	margin-bottom: 70px
}

.readability-test-templ .generator-result-title {
	margin: 0 0 6px;
	font-weight: 600;
	font-size: 22px;
	line-height: 32px;
	letter-spacing: -0.018em;
	color: #000000;
}

.readability-test-templ .generator-result-lead {
	margin: 0 0 32px;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: -0.018em;
	color: #869298;
}

.readability-test-templ .generator-result-card {
	margin-bottom: 28px;
	padding: 10px 24px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	background-color: #FFFFFF;
	border: 1px solid #D2DCEE;
	-webkit-box-shadow: 0px 2px 8px rgba(110, 123, 129, 0.2);
	-moz-box-shadow: 0px 2px 8px rgba(110, 123, 129, 0.2);
	box-shadow: 0px 2px 8px rgba(110, 123, 129, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.readability-test-templ .generator-result-card .card-icon {
	font-size: 52px;
	padding-left: 10px;
	padding-right: 34px;
}

.readability-test-templ .generator-result-card .card-body {
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.readability-test-templ .generator-result-card .card-title {
	font-family: 'Inter-Regular', sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: -0.018em;
	color: #000000;
	margin: 0 0 6px;
}

.readability-test-templ .generator-result-card .card-tips {
	position: relative;
	font-size: 20px;
	color: #A6B9DE;
	vertical-align: middle
}

.readability-test-templ .generator-result-card .card-tips a {
	color: inherit;
	text-decoration: none
}

.readability-test-templ .generator-result-card .card-tips-content {
	display: none;
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -165px;
	width: 330px;
	background-color: #374046;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: -0.0045em;
	color: #FFFFFF;
	text-align: center;
	padding: 8px;
	margin-bottom: 6px
}

.readability-test-templ .generator-result-card .card-tips-content:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	border-top: 6px solid #374046;
}

.readability-test-templ .generator-result-card .card-tips.open .card-tips-content,
.readability-test-templ .generator-result-card .card-tips:hover .card-tips-content {
	display: block;
}

.readability-test-templ .generator-result-card .card-percent {
	font-family: 'Inter-Regular', sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: -0.018em;
	color: #374046;
	margin: 0 0 16px;
}

.readability-test-templ .generator-result-card .card-bar {
	font-weight: 500;
	margin: 0 0 6px;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: -0.018em;
	color: #869298;
}

.readability-test-templ .generator-result-card .card-bar-progress {
	position: relative;
	overflow: hidden;
	height: 7px;
	background: #F2F2F2;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

.readability-test-templ .generator-result-card .card-bar-progress span {
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	background-color: #263A5F
}

.readability-test-templ .generator-result-card .card-bar-label-left {
	font-family: 'Inter-Regular', sans-serif;
	margin-top: 5px;
	display: inline-block;
}

.readability-test-templ .generator-result-card .card-bar-label-right {
	font-family: 'Inter-Regular', sans-serif;
	margin-top: 5px;
	float: right
}

.readability-test-templ .generator-result-card .card-more-toggle {
	font-family: 'Inter-Regular', sans-serif;
	font-weight: 500;
	font-size: 13px;
	line-height: 40px;
	letter-spacing: -0.018em;
	color: #4C74B9;
	text-decoration: none
}

.readability-test-templ .generator-result-card .card-more-toggle i {
	font-size: 16px;
	vertical-align: middle;
	color: #A6B9DE
}

.readability-test-templ .generator-result-card .card-more-toggle:hover,
.readability-test-templ .generator-result-card .card-more-toggle:hover i {
	color: #000
}

.readability-test-templ .generator-result-card .card-more-content {
	max-height: 0;
	overflow: hidden;
	padding: 0 16px;
	background-color: #F9FBFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: all 0.3s ease-in-out
}

.readability-test-templ .generator-result-card .card-more.open .card-more-content {
	display: block;
	max-height: 800px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.readability-test-templ .generator-result-card .card-more.open .card-more-toggle i:before {
	content: "\e914"
}

.readability-test-templ .generator-result-card .card-more-content p,
.readability-test-templ .generator-result-card .card-more-content {
	font-weight: 500;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: -0.018em;
	color: #263A5F;
}


.readability-test-templ .statistics-card {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	min-height: 156px;
	border: 1px solid #CED4DA;
	-webkit-box-shadow: 0px 8px 15px rgba(210, 220, 238, 0.35);
	-moz-box-shadow: 0px 8px 15px rgba(210, 220, 238, 0.35);
	box-shadow: 0px 8px 15px rgba(210, 220, 238, 0.35);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 16px
}

.readability-test-templ .statistics-card .card-body {
	padding: 12px
}

.readability-test-templ .statistics-card .card-title {
	font-family: 'Inter-Regular', sans-serif;
	font-weight: 500;
	margin: 0;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #000000;
}

.readability-test-templ .statistics-card .card-value {
	font-family: 'Inter-Medium', sans-serif;
	margin: 0 0 6px;
	font-weight: 800;
	font-size: 45px;
	line-height: 1;
	letter-spacing: -0.03em;
	color: #263A5F;
}

.readability-test-templ #generator-faq .card {
	border: 1px solid #CED4DA;
	margin-bottom: 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.readability-test-templ #generator-faq .card .card-header {
	font-family: 'Inter-Regular', sans-serif;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1.4;
	margin: 0;
	padding: 16px 42px 16px 12px;
	position: relative;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: -0.008em;
	color: #000000;
	cursor: pointer;
}

.readability-test-templ #generator-faq .card .card-header:hover,
.readability-test-templ #generator-faq .card .card-body strong {
	color: #207DE9
}

.readability-test-templ #generator-faq .card .card-header:after {
	content: "\e90c";
	font-family: 'icomoon-generator' !important;
	position: absolute;
	right: 13px;
	top: 13px;
	font-size: 24px;
	color: #84919B;
	font-weight: 400
}

.readability-test-templ #generator-faq .card.active .card-header:after {
	content: "\e909";
}

.readability-test-templ #generator-faq .card .card-header .card-icon {
	font-size: 24px;
	color: #A6B9DE;
	margin-right: 6px;
	font-weight: 400
}

.readability-test-templ #generator-faq .card .card-body {
	font-family: 'Inter-Regular', sans-serif;
	max-height: 0;
	overflow: hidden;
	padding: 0 20px;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}

.readability-test-templ #generator-faq .card.active .card-body {
	padding-top: 10px;
	padding-bottom: 40px;
	max-height: 1000px
}

.readability-test-templ #generator-faq .card .card-body p,
.readability-test-templ #generator-faq .card .card-body,
.readability-test-templ #generator-faq .card .card-body ul li{
	font-family: 'Inter-Regular', sans-serif;
	font-size: 13px;
	line-height: 28px;
	letter-spacing: -0.0045em;
	color: #000000;
}

.readability-test-templ #generator-faq .card .card-body ul {
	margin: 0 15px;
}
.readability-test-templ #generator-faq .card .card-body ul li {
	padding: 0;
}

@media (min-width:1441px) {
	.readability-test-templ .generator-title {
		font-size: 56px;
		line-height: 64px;
	}
}

@media (max-width:1199px) {
	.readability-test-templ .generator-panel .panel-footer {
		padding: 48px
	}
}

@media (max-width:991px) {
	.readability-test-templ .generator-panel .panel-footer {
		padding: 48px 24px
	}
}

@media (max-width:767px) {
	.readability-test-templ .generator-panel {
		margin: 0 -24px;
		border: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.readability-test-templ .generator-panel .panel-body {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.readability-test-templ .generator-panel .panel-body-inner {
		padding: 24px;
	}

	.readability-test-templ .panel-head-social {
		display: none
	}

	.readability-test-templ #enter-url-tab form {
		padding-top: 30px
	}

	.readability-test-templ .generator-form .form-help-tips {
		margin-top: 28px
	}
}

@media (max-width:600px) {
	.readability-test-templ .generator-form {
		padding: 6px 6px 12px;
	}

	.readability-test-templ .generator-logos a {
		margin: 0 6px 6px;
	}

	.readability-test-templ .generator-result-card {
		padding: 10px 10px 10px 16px
	}

	.readability-test-templ .generator-result-card .card-icon {
		font-size: 36px;
		padding-right: 24px;
		padding-left: 0
	}

	.readability-test-templ .generator-result-card .card-title {
		position: relative;
		padding-right: 30px
	}

	.readability-test-templ .generator-result-card .card-tips {
		position: absolute;
		right: 0;
		top: 0
	}

	.readability-test-templ .generator-result-card .card-tips-content {
		right: -24px;
		left: auto;
		margin-left: 0
	}

	.readability-test-templ .generator-result-card .card-tips-content:before {
		left: auto;
		margin-left: 0;
		right: 28px;
	}
}

@media (max-width:480px) {
	.readability-test-templ .generator-form-navtab a {
		padding-left: 10px;
		padding-right: 10px
	}

	.readability-test-templ .generator-panel .panel-body-inner {
		padding-left: 12px;
		padding-right: 12px
	}

	.readability-test-templ .generator-results {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		text-align: center
	}

	.readability-test-templ .generator-results .card-chart {
		margin: 0 auto 16px
	}
}

.readability-test-templ .scale-a {
	width: 20%;
	background-color: #F04D50 !important;
}

.readability-test-templ .scale-b {
	width: 40%;
	background-color: #c7750d !important;
}

.readability-test-templ .scale-c {
	width: 60%;
	background-color: #d0c90c !important;
}

.readability-test-templ .scale-d {
	width: 80%;
	background-color: #75a53e !important;
}

.readability-test-templ .scale-e {
	width: 100%;
	background-color: #186932 !important;
}

.readability-test-templ .scale-a-color {
	color: #F04D50 !important;
}

.readability-test-templ .scale-b-color {
	color: #c7750d !important;
}

.readability-test-templ .scale-c-color {
	color: #d0c90c !important;
}

.readability-test-templ .scale-d-color {
	color: #75a53e !important;
}

.readability-test-templ .scale-e-color {
	color: #186932 !important;
}

.loading {
	background: url('/wp-content/themes/fx/assets/img/tools/read-able/pulse-loading.gif') no-repeat center;
	height: 85px;
}

#g-recaptcha {
	margin: 20px auto auto auto;
	width: 50%;
}

#error-message {
	text-align: center;
    background: #f7941d;
    padding: 5px;
    color: white;
    margin: 10px auto;
    width: 62%;
    font-size: 14px;
	display: none;
}

@font-face {
	font-family: 'icomoon-generator';
	src: url('/wp-content/themes/fx/assets/fonts/tools/read-able/icomoon.eot?vqozh');
	src: url('/wp-content/themes/fx/assets/fonts/tools/read-able/icomoon.eot?vqozh#iefix') format('embedded-opentype'), url('/wp-content/themes/fx/assets/fonts/tools/read-able/icomoon.ttf?vqozh') format('truetype'), url('/wp-content/themes/fx/assets/fonts/tools/read-able/icomoon.woff?vqozh') format('woff'), url('/wp-content/themes/fx/assets/fonts/tools/read-able/icomoon.svg?vqozh#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block
}

[class^="icg-"],
[class*=" icg-"] {
	font-family: 'icomoon-generator' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.icg-book-open:before {
	content: "\e90f"
}

.icg-check-circle:before {
	content: "\e910"
}

.icg-chevrons-down:before {
	content: "\e911"
}

.icg-chevrons-left:before {
	content: "\e912"
}

.icg-chevrons-right:before {
	content: "\e913"
}

.icg-chevrons-up:before {
	content: "\e914"
}

.icg-code:before {
	content: "\e915"
}

.icg-info:before {
	content: "\e916"
}

.icg-buffer:before {
	content: "\e90e"
}

.icg-twitter:before {
	content: "\e904"
}

.icg-repeat:before {
	content: "\e905"
}

.icg-instagram:before {
	content: "\e906"
}

.icg-facebook:before {
	content: "\e907"
}

.icg-email:before {
	content: "\e908"
}

.icg-copy:before {
	content: "\e929"
}

.icg-search:before {
	content: "\e939"
}

.icg-arrow-down:before {
	content: "\e900"
}

.icg-arrow-left:before {
	content: "\e901"
}

.icg-arrow-right:before {
	content: "\e902"
}

.icg-arrow-up:before {
	content: "\e903"
}

.icg-chevron-down:before {
	content: "\e90c"
}

.icg-chevron-left:before {
	content: "\e90b"
}

.icg-chevron-right:before {
	content: "\e90a"
}

.icg-chevron-up:before {
	content: "\e909"
}

.icg-help-circle:before {
	content: "\e90d"
}

.icg-smile:before {
	content: "\e950"
}

.icg-lightbulb:before {
	content: "\e952"
}